<PlayPauseBtn>2,3,sv_Play_Nor.png,sv_Play_Dis.png,sv_Play_Dn.png,sv_Pause_Nor.png,sv_Pause_Dis.png,sv_Pause_Dn.png,sv_Play_Nor_L.png,sv_Play_Dis_L.png,sv_Play_Dn_L.png,sv_Pause_Nor_L.png,sv_Pause_Dis_L.png,sv_Pause_Dn_L.png,245,54,327,54</PlayPauseBtn>
<RewindBtn>1,3,sv_Rewind_Nor.png,sv_Rewind_Dis.png,sv_Rewind_Dn.png,sv_Rewind_Nor_L.png,sv_Rewind_Dis_L.png,sv_Rewind_Dn_L.png,134,54,175,54</RewindBtn>
<ForwardBtn>1,3,sv_Forward_Nor.png,sv_Forward_Dis.png,sv_Forward_Dn.png,sv_Forward_Nor_L.png,sv_Forward_Dis_L.png,sv_Forward_Dn_L.png,356,54,479,54</ForwardBtn>
<FullScreenBtn>1,3,sv_full-Screen_Nor.png,sv_full-Screen_Dis.png,sv_full-Screen_Dn.png,sv_full-Screen_Nor_L.png,sv_full-Screen_Dis_L.png,sv_full-Screen_Dn_L.png,23,54,23,54</FullScreenBtn>
<NVBkgnd>sv_Bg.png,sv_Bg_L.png</NVBkgnd>
<TrackBar>sv_Seek_Bar.png,sv_Seek_Bar_L.png,79,13,79,13</TrackBar>
<Slider>1,1,255,0,255,sv_Progress_Bar.png,sv_Progress_Bar.png,81,15,81,15</Slider>
<ProgressBar>sv_Progress_Bar.png,sv_Progress_Bar.png</ProgressBar>
<PlayingTime>2,11,77,22,2,11,77,22,82,82,82,HelveticaNeue LT 55 Roman</PlayingTime>

<SceneBkgnd>1,56,52,56</SceneBkgnd>
<FullScreenBkgndClr>56,52,56</FullScreenBkgndClr>

<InfoWndBkgnd>1,56,52,56,25</InfoWndBkgnd>
<InfoWndFontSizeClr>8,248,252,248,HelveticaNeue LT 55 Roman</InfoWndFontSizeClr>
